"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII vers ISO Latin-1";
"About Cabos" = "À propos de Cabos";
"Bring All to Front" = "Tout afficher";
"C" = "C";
"Cabos Help" = "Aide Cabos";
"Cancel Selected Transfers" = "Annuler les transferts sélectionnés";
"Check for Updates..." = "Vérifier les mises à jour...";
"Clear" = "Effacer";
"Close" = "Fermer";
"Connect" = "Connect";
"Convert Selected Tags" = "Convertir les Tags sélectionnés";
"Copy Local Browse URL" = "Copier l'URL locale visitée";
"Copy" = "Copier";
"Cut" = "Couper";
"D" = "D";
"Download Selected Files" = "Charger les fichiers sélectionnés";
"Dutch to English" = "Hollandais vers Anglais";
"Dutch to French" = "Hollandais vers Français";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "Anglais vers Hollandais";
"English to French" = "Anglais vers Français";
"English to German" = "Anglais vers Allemand";
"English to Italian" = "Anglais vers Italien";
"English to Japanese" = "Anglais vers Japonais";
"English to Korean" = "Anglais vers Koréen";
"English to Portuguese" = "Anglais vers Portugais";
"English to Russian" = "Anglais vers Russe";
"English to Simplified Chinese" = "Anglais vers Chinois simplifié";
"English to Spanish" = "Anglais vers Espagnol";
"English to Traditional Chinese" = "Anglais vers Chinois traditionnel";
"Escape Sequence to ASCII" = "Convertir la sélection en ASCII";
"F" = "F";
"File" = "Fichier";
"French to Dutch" = "Français vers Hollandais";
"French to English" = "Français vers Anglais";
"French to German" = "Français vers Allemand";
"French to Italian" = "Français vers Italien";
"French to Portuguese" = "Français vers Portugais";
"French to Spanish" = "Français vers Espagnol";
"German to English" = "Allemand vers Anglais";
"German to French" = "Allemand vers français";
"Help" = "Aide";
"ISO Latin-1 to ASCII" = "ISO Latin-1 vers ASCII";
"Italian to English" = "Italien vers Anglais";
"Italian to French" = "Italien vers Français";
"Japanese to English" = "Japonais vers Anglais";
"Korean to English" = "Koréen vers Anglais";
"M" = "M";
"Main Window" = "Fenêtre principale";
"Minimize" = "Réduire";
"N" = "N";
"O" = "O";
"Open Selected File" = "Ouvrir fichier sélectionné";
"Paste" = "Coller";
"Portuguese to English" = "Portugais vers Anglais";
"Portuguese to French" = "Portugais vers Français";
"Preferences..." = "Préférences...";
"Q" = "Q";
"Quit" = "Quitter";
"R" = "R";
"Redo" = "Refaire";
"Remove All Queries" = "Retirer toutes les recherches";
"Remove Selected Queries" = "Retirer les recherches sélectionnées";

"Reveal Selected File in Finder" = "Afficher les fichiers sélectionner dans le Finder";
"Revert" = "Inverser";
"Russian to English" = "Russe vers Anglais";
"S" = "S";
"Save As..." = "Sauver sous...";
"Save" = "Sauver";
"Search New Files on the Network" = "Chercher de nouveaux fichier sur le réseau";
"Search with Current iTunes Artist Name" = "Chercher avec le nom d'artiste iTunes en cours";
"Search with Current iTunes Track Name" = "Chercher avec le nom de piste iTunes en cours";
"Search" = "Chercher";
"Select All" = "Tout sélectionner";
"Select Search Field" = "Sélectionner le champ de recherche";
"Send Feedback Email..." = "Envoyer Email d'information...";
"Show Downloads" = "Afficher les chargements";
"Show Network" = "Afficher les réseaux";
"Show Query Results" = "Afficher les résultats de recherche";
"Show Uploads" = "Afficher les Envois";
"Simplified Chinese to English" = "Chinois simplifié vers Anglais";
"Spanish to English" = "Espagnol vers Anglais";
"Spanish to French" = "Espagnol vers Français";
"Start Selected Queries" = "Démarrer les recherches sélectionnées";
"Stop Selected Queries" = "Arrêter les recherches sélectionnées";
"Traditional Chinese to English" = "Chinois traditionnel vers Anglais";
"Transfers" = "Transferts";
"Translate Selected Tags" = "Traduire le tag sélectionner";
"Undo" = "Annuler";
"V" = "V";
"View" = "Vue";
"W" = "W";
"Window" = "Fenêtre";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "Maj C";
"shift E" = "Maj E";
"shift N" = "Maj N";
"shift S" = "Maj S";
"shift T" = "Maj T";
"shift Z" = "Maj Z";